=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: language-pack-gnome-pa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-pa-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-pa-base (>= 1:9.04+20090413)
+Recommends: gnome-user-guide-pa
 Replaces: language-pack-gnome-pa-base, language-pack-pa-base (<< ${Source-Version}), language-pack-gnome-pa-base (<< ${Source-Version}), language-pack-kde-pa-base (<< ${Source-Version}), language-pack-pa (<< ${Source-Version}),  language-pack-gnome-pa (<< ${Source-Version}), language-pack-kde-pa (<< ${Source-Version})
 Description: GNOME translation updates for language Panjabi; Punjabi
  Translation data updates for all supported GNOME packages for:
