=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Package: language-pack-gnome-pa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-pa-base (>= 1:9.04+20100531), language-pack-pa-base (>= 1:9.04+20100531)
-Recommends: gnome-user-guide-pa
+Depends: language-pack-gnome-pa-base (>= 1:9.10+20091022), language-pack-pa-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-pa-base, language-pack-pa-base (<< ${Source-Version}), language-pack-gnome-pa-base (<< ${Source-Version}), language-pack-kde-pa-base (<< ${Source-Version}), language-pack-pa (<< ${Source-Version}),  language-pack-gnome-pa (<< ${Source-Version}), language-pack-kde-pa (<< ${Source-Version})
 Description: GNOME translation updates for language Panjabi; Punjabi
  Translation data updates for all supported GNOME packages for:
