=== debian/control ===
Source: language-pack-gnome-pa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-pa
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-pa-base (>= 1:11.04+20110421), language-pack-pa-base (>= 1:11.04+20110421)
Replaces: language-pack-gnome-pa-base, language-pack-pa-base (<< ${binary:Version}), language-pack-gnome-pa-base (<< ${binary:Version}), language-pack-kde-pa-base (<< ${binary:Version}), language-pack-pa (<< ${binary:Version}),  language-pack-gnome-pa (<< ${binary:Version}), language-pack-kde-pa (<< ${binary:Version})
Description: GNOME translation updates for language Panjabi; Punjabi
 Translation data updates for all supported GNOME packages for:
 Panjabi; Punjabi
 .
 language-pack-gnome-pa-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-pa
 to get full support for this language.
