=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-pa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-pa-base (>= 1:11.04+20120314), language-pack-pa
+Depends: ${misc:Depends}, language-pack-gnome-pa-base (>= 1:11.10+20111006), language-pack-pa-base (>= 1:11.10+20111006)
 Replaces: language-pack-gnome-pa-base, language-pack-pa-base (<< ${binary:Version}), language-pack-gnome-pa-base (<< ${binary:Version}), language-pack-kde-pa-base (<< ${binary:Version}), language-pack-pa (<< ${binary:Version}),  language-pack-gnome-pa (<< ${binary:Version}), language-pack-kde-pa (<< ${binary:Version})
 Description: GNOME translation updates for language Panjabi; Punjabi
  Translation data updates for all supported GNOME packages for:
