## language-pack-gnome-pa 12.04+20120417

=== debian/changelog ===
language-pack-gnome-pa (1:12.04+20120417) precise; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Apr 2012 09:02:53 +0000
